
Start-Date: 2026-03-17  05:26:23
Commandline: apt-get -y dist-upgrade
Upgrade: libpam-runtime:armhf (1.4.0-9+deb11u1, 1.4.0-9+deb11u2), libext2fs2:armhf (1.46.2-2, 1.46.2-2+deb11u1), libgssapi-krb5-2:armhf (1.18.3-6+deb11u5, 1.18.3-6+deb11u7), tzdata:armhf (2024a-0+deb11u1, 2025b-0+deb11u2), libtasn1-6:armhf (4.16.0-2+deb11u1, 4.16.0-2+deb11u2), libsystemd0:armhf (247.3-7+deb11u5, 247.3-7+deb11u7), libkrb5support0:armhf (1.18.3-6+deb11u5, 1.18.3-6+deb11u7), libsepol1:armhf (3.1-1, 3.1-1+deb11u1), libudev1:armhf (247.3-7+deb11u5, 247.3-7+deb11u7), libcom-err2:armhf (1.46.2-2, 1.46.2-2+deb11u1), libc6:armhf (2.31-13+deb11u11, 2.31-13+deb11u13), libkrb5-3:armhf (1.18.3-6+deb11u5, 1.18.3-6+deb11u7), libpam-modules:armhf (1.4.0-9+deb11u1, 1.4.0-9+deb11u2), gpgv:armhf (2.2.27-2+deb11u2, 2.2.27-2+deb11u3), libk5crypto3:armhf (1.18.3-6+deb11u5, 1.18.3-6+deb11u7), login:armhf (1:4.8.1-1, 1:4.8.1-1+deb11u1), libpam-modules-bin:armhf (1.4.0-9+deb11u1, 1.4.0-9+deb11u2), libssl1.1:armhf (1.1.1w-0+deb11u1, 1.1.1w-0+deb11u5), perl-base:armhf (5.32.1-4+deb11u3, 5.32.1-4+deb11u4), libpam0g:armhf (1.4.0-9+deb11u1, 1.4.0-9+deb11u2), libc-bin:armhf (2.31-13+deb11u11, 2.31-13+deb11u13), libgnutls30:armhf (3.7.1-5+deb11u5, 3.7.1-5+deb11u9), logsave:armhf (1.46.2-2, 1.46.2-2+deb11u1), libss2:armhf (1.46.2-2, 1.46.2-2+deb11u1), e2fsprogs:armhf (1.46.2-2, 1.46.2-2+deb11u1), passwd:armhf (1:4.8.1-1, 1:4.8.1-1+deb11u1)
End-Date: 2026-03-17  05:26:41

Start-Date: 2026-03-17  05:26:48
Commandline: apt-get -y install dialog init iproute2 iputils-ping locales netbase net-tools openssh-client procps sudo udev vim isc-dhcp-client cloud-init gpg python3-debian resolvconf
Install: lsb-release:armhf (11.1.0, automatic), python3-blinker:armhf (1.4+dfsg1-0.3, automatic), libxtables12:armhf (1.8.7-1, automatic), udev:armhf (247.3-7+deb11u7), netbase:armhf (6.3), readline-common:armhf (8.1-1, automatic), openssh-client:armhf (1:8.4p1-5+deb11u5), iputils-ping:armhf (3:20210202-1), dialog:armhf (1.3-20201126-1), gpg:armhf (2.2.27-2+deb11u3), systemd-timesyncd:armhf (247.3-7+deb11u7, automatic), python3-cffi-backend:armhf (1.14.5-1, automatic), libldap-common:armhf (2.4.57+dfsg-3+deb11u1, automatic), python3-minimal:armhf (3.9.2-3, automatic), libpam-systemd:armhf (247.3-7+deb11u7, automatic), libmpdec3:armhf (2.5.1-1, automatic), python3-lib2to3:armhf (3.9.2-1, automatic), libcap2-bin:armhf (1:2.44-1+deb11u1, automatic), vim:armhf (2:8.2.2434-3+deb11u3), libsasl2-modules:armhf (2.1.27+dfsg-2.1+deb11u1, automatic), libsasl2-2:armhf (2.1.27+dfsg-2.1+deb11u1, automatic), libatm1:armhf (1:2.5.1-4, automatic), xxd:armhf (2:8.2.2434-3+deb11u3, automatic), libexpat1:armhf (2.2.10-2+deb11u7, automatic), libxmuu1:armhf (2:1.1.2-2+b3, automatic), libfido2-1:armhf (1.6.0-2, automatic), resolvconf:armhf (1.87), libgpm2:armhf (1.20.7-8, automatic), vim-common:armhf (2:8.2.2434-3+deb11u3, automatic), libip4tc2:armhf (1.8.7-1, automatic), libxau6:armhf (1:1.0.9-1, automatic), python3-requests:armhf (2.25.1+dfsg-2, automatic), libnss-systemd:armhf (247.3-7+deb11u7, automatic), libpopt0:armhf (1.18-2, automatic), libxcb1:armhf (1.14-3, automatic), python3-importlib-metadata:armhf (1.6.0-2, automatic), libapparmor1:armhf (2.13.6-10, automatic), python3:armhf (3.9.2-3, automatic), libdbus-1-3:armhf (1.12.28-0+deb11u1, automatic), python3-urllib3:armhf (1.26.5-1~exp1+deb11u3, automatic), gnupg:armhf (2.2.27-2+deb11u3, automatic), libsasl2-modules-db:armhf (2.1.27+dfsg-2.1+deb11u1, automatic), gpg-wks-server:armhf (2.2.27-2+deb11u3, automatic), libbpf0:armhf (1:0.3-2+deb11u1, automatic), libmnl0:armhf (1.0.4-3, automatic), libeatmydata1:armhf (105-9, automatic), libbsd0:armhf (0.11.3-1+deb11u1, automatic), python3-jsonpatch:armhf (1.25-3, automatic), cloud-guest-utils:armhf (0.31-2, automatic), python-apt-common:armhf (2.2.1.1, automatic), python3-more-itertools:armhf (4.2.0-3, automatic), libldap-2.4-2:armhf (2.4.57+dfsg-3+deb11u1, automatic), psmisc:armhf (23.4-2, automatic), systemd:armhf (247.3-7+deb11u7, automatic), gpg-agent:armhf (2.2.27-2+deb11u3, automatic), isc-dhcp-common:armhf (4.4.1-2.3+deb11u2, automatic), fdisk:armhf (2.36.1-8+deb11u2, automatic), libisc-export1105:armhf (1:9.11.19+dfsg-2.1, automatic), libyaml-0-2:armhf (0.2.2-1, automatic), libreadline8:armhf (8.1-1, automatic), libpython3.9-stdlib:armhf (3.9.2-1+deb11u5, automatic), python3-attr:armhf (20.3.0-1, automatic), python3-pkg-resources:armhf (52.0.0-4+deb11u2, automatic), libfdisk1:armhf (2.36.1-8+deb11u2, automatic), gdisk:armhf (1.0.6-1.1, automatic), libassuan0:armhf (2.5.3-7.1, automatic), libnpth0:armhf (1.6-3, automatic), libx11-data:armhf (2:1.7.2-1+deb11u2, automatic), libcap2:armhf (1:2.44-1+deb11u1, automatic), python3-jsonschema:armhf (3.2.0-3, automatic), locales:armhf (2.31-13+deb11u13), python3-oauthlib:armhf (3.1.0-2, automatic), libuchardet0:armhf (0.0.7-1, automatic), xauth:armhf (1:1.1-1, automatic), ifupdown:armhf (0.8.36, automatic), libcbor0:armhf (0.5.0+dfsg-2, automatic), cloud-init:armhf (20.4.1-2+deb11u1), isc-dhcp-client:armhf (4.4.1-2.3+deb11u2), media-types:armhf (4.0.0, automatic), net-tools:armhf (1.60+git20181103.0eebece-1+deb11u2), python3-json-pointer:armhf (2.0-2, automatic), python3-jinja2:armhf (2.11.3-1+deb11u4, automatic), python3-apt:armhf (2.2.1.1, automatic), dmsetup:armhf (2:1.02.175-2.1, automatic), python3-certifi:armhf (2020.6.20-1, automatic), libsqlite3-0:armhf (3.34.1-3+deb11u1, automatic), pinentry-curses:armhf (1.1.0-4, automatic), libjson-c5:armhf (0.15-2+deb11u1, automatic), gpgsm:armhf (2.2.27-2+deb11u3, automatic), python3-markupsafe:armhf (1.1.1-1+b3, automatic), libprocps8:armhf (2:3.3.17-5, automatic), libcryptsetup12:armhf (2:2.3.7-1+deb11u1, automatic), python3-jwt:armhf (1.7.1-2, automatic), distro-info-data:armhf (0.51+deb11u10, automatic), vim-runtime:armhf (2:8.2.2434-3+deb11u3, automatic), ca-certificates:armhf (20230311+deb12u1~deb11u1, automatic), python3-six:armhf (1.16.0-2, automatic), procps:armhf (2:3.3.17-5), eatmydata:armhf (105-9, automatic), libpython3-stdlib:armhf (3.9.2-3, automatic), python3-yaml:armhf (5.3.1-5, automatic), libc-l10n:armhf (2.31-13+deb11u13, automatic), libdns-export1110:armhf (1:9.11.19+dfsg-2.1, automatic), sudo:armhf (1.9.5p2-3+deb11u3), python3-distutils:armhf (3.9.2-1, automatic), libkmod2:armhf (28-1, automatic), libxext6:armhf (2:1.3.3-1.1, automatic), dirmngr:armhf (2.2.27-2+deb11u3, automatic), libksba8:armhf (1.5.0-3+deb11u2, automatic), systemd-sysv:armhf (247.3-7+deb11u7, automatic), python3-idna:armhf (2.10-1+deb11u1, automatic), gnupg-utils:armhf (2.2.27-2+deb11u3, automatic), libpam-cap:armhf (1:2.44-1+deb11u1, automatic), python3-chardet:armhf (4.0.0-1, automatic), libargon2-1:armhf (0~20171227-0.2, automatic), python3-configobj:armhf (5.0.6-4, automatic), gnupg-l10n:armhf (2.2.27-2+deb11u3, automatic), python3-setuptools:armhf (52.0.0-4+deb11u2, automatic), gpg-wks-client:armhf (2.2.27-2+deb11u3, automatic), libncursesw6:armhf (6.2+20201114-2+deb11u2, automatic), python3-cryptography:armhf (3.3.2-1+deb11u1, automatic), libpython3.9-minimal:armhf (3.9.2-1+deb11u5, automatic), libx11-6:armhf (2:1.7.2-1+deb11u2, automatic), init:armhf (1.60), python3-pyrsistent:armhf (0.15.5-1+b3, automatic), python3.9:armhf (3.9.2-1+deb11u5, automatic), libelf1:armhf (0.183-1, automatic), groff-base:armhf (1.22.4-6, automatic), libmd0:armhf (1.0.3-3, automatic), dbus:armhf (1.12.28-0+deb11u1, automatic), libedit2:armhf (3.1-20191231-2+b1, automatic), iproute2:armhf (5.10.0-4), gpgconf:armhf (2.2.27-2+deb11u3, automatic), libdevmapper1.02.1:armhf (2:1.02.175-2.1, automatic), python3-zipp:armhf (1.0.0-3, automatic), libxdmcp6:armhf (1:1.1.2-3, automatic), libncurses6:armhf (6.2+20201114-2+deb11u2, automatic), iso-codes:armhf (4.6.0-1, automatic), openssl:armhf (1.1.1w-0+deb11u5, automatic), python3.9-minimal:armhf (3.9.2-1+deb11u5, automatic), python3-debian:armhf (0.1.39)
End-Date: 2026-03-17  05:28:30
